BODY {font-family:verdana,arial,helvetica,sans-serif;font-size:10pt;background-color:#fff;background-image:url('http://www.pregnology.com/images/achtergr1.png');background-repeat:repeat-x;background-position:bottom; }

a:link {font-size:9pt;color:#018ebe;text-decoration:none}
a:visited {font-size:9pt;color:#018ebe;text-decoration:none}
a:active {font-size:9pt;color:#018ebe;text-decoration:none}
a:hover {font-size:9pt;color:#ac5286;text-decoration:underline}

a.zw:link {color:#000;text-decoration:none}
a.zw:visited {color:#555;text-decoration:none}
a.zw:active {color:#000;text-decoration:none}
a.zw:hover {color:#555;text-decoration:none}

div.hok {margin-bottom:1px;background-color:#fff;padding:10pt;font-size:9pt;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;border: 1px solid #dfdfdf;}
div.blok {margin-bottom:1px;padding:10pt;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;border: 1px solid #dfdfdf;}
div.bg1 {background-image:url('http://www.pregnology.com/img/menu/bg/bg1.jpg');background-repeat:repeat;} 
div.bg2 {background-image:url('http://www.pregnology.com/img/menu/bg/bg2.jpg');background-repeat:repeat;} 
div.bg3 {background-image:url('http://www.pregnology.com/img/menu/bg/bg3.jpg');background-repeat:repeat;} 
div.bg4 {background-image:url('http://www.pregnology.com/img/menu/bg/bg4.jpg');background-repeat:repeat;} 
div.bg5 {background-image:url('http://www.pregnology.com/img/menu/bg/bg5.jpg');background-repeat:repeat;} 
div.bg6 {background-image:url('http://www.pregnology.com/img/menu/bg/bg6.jpg');background-repeat:repeat;} 
div.bg7 {background-image:url('http://www.pregnology.com/img/menu/bg/bg7.jpg');background-repeat:repeat;} 
div.bg8 {background-image:url('http://www.pregnology.com/img/menu/bg/bg8.jpg');background-repeat:repeat;} 
div.bg9 {background-image:url('http://www.pregnology.com/img/menu/bg/bg9.jpg');background-repeat:repeat;} 

div.c2menu {margin-bottom:1px;background-color:#0ae;font-size:8pt;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;border: 1px solid #dfdfdf;color:#fff;padding:5px 0px 5px 20px;margin:2 0 0px 0;font-size:14pt;letter-spacing:-1px;font-family:arial,helvetica,sans-serif;font-weight:400;}

div.gb {border:1px solid #666666;}
td.gb {border:1px solid #666666;}
table.gb {border:1px solid #666666;}

div.topcol  {position:absolute;left:10px; top:3px; width:1045px;z-index:10; overflow:no;}
div.menucol  {position:absolute;left:10px; top:100px; width:1065px;z-index:10; overflow:no;}
div.leftcol  {position:absolute;left:10px; top:144px; width:424px; z-index:7; overflow:no;}
div.midcol   {position:absolute;left:435px; top:144px; width:336px; z-index:8; overflow:no;}
div.rightcol {position:absolute;left:773px; top:144px; width:304px; z-index:9; overflow:no;}
div.rightcolvip {position:absolute; top:330px; left:689px; width:346px; padding-left:5px; font-size:8pt;}

UL.voor { margin-left:20px;list-style-image:url(http://www.pregnology.com/images/bullet-plus.png) }
UL.na { margin-left:20px;list-style-image:url(http://www.pregnology.com/images/bullet-min.png) }
UL.pijl { margin-left:20px;list-style-image:url(http://www.pregnology.com/img/menu/blauw/pijl.png) }

h1 {color:#444;margin:2 0 0px 0;font-size:14pt;letter-spacing:-1px;font-family:arial,helvetica,sans-serif;font-weight:400;margin-top: 0px;}
h2 {color:#444;margin:2 0 0px 0;font-size:14pt;letter-spacing:-1px;font-family:arial,helvetica,sans-serif;font-weight:400;margin-top: 0px;}
a.h2 {color:#444;margin:2 0 0px 0;font-size:14pt;letter-spacing:-1px;font-family:arial,helvetica,sans-serif;font-weight:400;margin-top: 0px;}
h3 {color:#336666;margin:2 0 0px 0;font-size:12pt;letter-spacing:-1px;font-family:arial,helvetica,sans-serif;}
h4 {color:#336666;margin:2 0 0px 0;font-size:12pt;letter-spacing:-1px;font-family:arial,helvetica,sans-serif;}
font.heading {color:#666666;font-size:8pt;font-family:arial,helvetica,sans-serif;}

@media screen and (min-width: 300px) {.eerste {width:410px} .eerstep {width:350px}}
@media screen and (min-width: 850px) {.eerste {width:830px} .eerstep {width:650px}}

img{filter: alpha(opacity=89);opacity:.89;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";}
a:hover img{filter: alpha(opacity=100); opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.imgshadow_light {padding:4px;margin-top:5px;background:#FFFFFF;border:1px solid #777777;-webkit-box-shadow:0 0 5px #666666;-moz-box-shadow:0 0 5px #666666;box-shadow:0 0 5px #666666;}

.img_left {width:auto;float:left;margin:2px 15px 5px 0;}
.img_right {width:auto;float:right;margin:2px 0 5px 15px;}
select {position:relative}
.contentSlider {width: 410px;}
.contentSlider .rsSlide,.contentSlider .rsOverflow {background: #fff;}
.cnt{display:none;}
#jump-link {display:block;float:right;width: 24px;height: 40px;background: url(http://www.pregnology.com/images/arrowpinkup.gif) no-repeat;opacity: 0.7;text-indent: -9999em;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#jump-link:hover {opacity: 0.4;}

canvas {-ms-touch-action: double-tap-zoom;}
